<?php session_start();  //Developed by ITechScripts
?>
<?
if(strlen($_SESSION["adminuser"])==0)
{
echo '<meta http-equiv="refresh" content="0; url=index.php">';
exit();
}
require 'include/configurations.php'; // ITECHBIDS Configuration File
?>
<?php
require 'include/header.php';
?>
<td width="75%" valign="top"><br>
<table border="0" width="80%" align="center" cellpadding="5" cellspacing="2">
    <tr>
      <td valign="top"> <strong>Members </strong></td>
    </tr>
    <tr> 
      <td>Total : 
        <?php
$sql="select * from members";
$result=mysql_query($sql);
echo mysql_num_rows($result);
?>
      </td>
    </tr>
    <tr>
      <td> Active : 
        <?php
	$sql="select * from members where status=0";
	$result=mysql_query($sql);
	echo mysql_num_rows($result);?>
      </td>
    </tr>
    <tr>
      <td> Inactive : 
        <?php
	$sql="select * from members where status=1";
	$result=mysql_query($sql);
	echo mysql_num_rows($result);?>
      </td>
    </tr>
    <tr>
      <td>Unverified :  <?php
	$sql="select * from members where verified=0";
	$result=mysql_query($sql);
	echo mysql_num_rows($result);?></td>
    </tr>
    <tr>
      <td> <strong>Total Investment :</strong> 
        <?php
	$sql="select * from spendmoney";
	$result=mysql_query($sql);
	echo mysql_num_rows($result);
?>
      </td>
    </tr>
    <tr>
      <td> <strong>Total Balance : </strong> 
        <?php
	$sql="select * from balance";
	$result=mysql_query($sql);
	echo mysql_num_rows($result);
?>
      </td>
    </tr>
    <tr>
      <td> <strong>Total Commission : </strong> 
        <?php
	$sql="select * from commission";
	$result=mysql_query($sql);
	echo mysql_num_rows($result);
?>
      </td>
    </tr>
    <tr>
      <td> <strong>Withdrawls </strong> </td>
    </tr>
    <tr>
      <td>Total Withdrawl : 
        <?php
	$sql="select * from withdraw";
	$result=mysql_query($sql);
	echo mysql_num_rows($result);
?>
      </td>
    </tr>
    <tr>
      <td> Pending Withdrawl : 
        <?php
	$sql="select * from withdraw where status=0";
	$result=mysql_query($sql);
	echo mysql_num_rows($result);
?>
      </td>
    </tr>
  </table>
</td>
</tr>
</table>
</td></tr></table>

<?require 'include/dbsettings.php';?>
</body>
</html>
